/*
 * Globals
 */

 @font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.result{
	font-size:12pt;
	border-bottom:1px solid #f0f0f0;
}
.result h4{
	font-size:14pt;
	font-weight:bold;
}

.result-phone{
	font-size:13pt;
}

.result-phone:before{
	content: "Tel: ";
}

/* Links */
a:focus,
a:hover {
  color:#036;
  text-decoration:none;
}

/* Custom default button */
.btn-main {
  color: #fff;
  text-shadow: none;
  background-color: #333;
  border: 2px solid #d3d3d3;
  margin-bottom:10px;
  width:160px;
}

.btn-main:hover,
.btn-main:focus {
  color: #fff;
  text-shadow: none;
  background-color: #0d77b6;
  border: 2px solid #d3d3d3;
  text-decoration:none;
}

.peter-river-btn {
  position: relative;
  vertical-align: top;
  width: 100%;
  height: 60px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #3498db;
  border: 0;
  border-bottom: 2px solid #2a8bcc;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #2a8bcc;
  box-shadow: inset 0 -2px #2a8bcc;
}
.peter-river-btn:active {
  top: 1px;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* Layout */
body {
  color:#000000;
  font-size:14px;
  font-family: 'Lato', sans-serif;
  text-align: left;
  background:url("../../images/subtle_dots.png") top left repeat;
	background-attachment:fixed;
}
.y-field {
	background-color:#FF0;
	background:url("../../images/bright_squares_yellow.png") top left repeat;
 	background-attachment:fixed;
	color:#000;
	margin-bottom:70px;
	border-bottom: 1px solid #d3d3d3;
}
.search-form{
	padding:20px 0;
	margin-bottom:20px
}
.space {
	margin-bottom:15px;
}
.footer{
	text-align:center;
	font-size:10px;
	margin-top:50px;
}

/* COLORS */
.form-addon{
	background-color:#F0F0F0;
	color:#000;
}
/* ICONS */

.logo{
	/*background:url("../images/ad411_logo_sm.png") top left no-repeat;
	width:300px;
	height:50px;*/
	background:url("../../images/ad411_logo_sm.png") top left no-repeat;
	width:200px;
	height:33px;
	display:block;
	z-index:101;
	overflow:hidden;
	margin-top:20px;
}

@media (max-width:767px){
	.logo{
		background:url("../../images/ad411_logo_sm.png") top left no-repeat;
		width:200px;
		height:33px;
		margin-top:30px;
	}
	h1{
		margin-top:80px;
	}

}
h1 sup {
  font-size: 0.5em;
}
@media (max-width: 991px) {

}
@media (min-width: 768px) {

}

@media (min-width: 992px) {

}
